{
  "name": "frontend",
  "version": "1.0.0",
  "main": "index.js",
  "license": "MIT",
  "scripts": {
    "test": "jest",
    "start": "npm-run-all --parallel frontend backend",
    "frontend": "parcel index.html",
    "backend": "cd ../backend && ./gradlew bootRun"
  },
  "dependencies": {
    "modern-normalize": "^0.5.0",
    "react": "^16.10.2",
    "react-dom": "^16.10.2",
    "react-icons": "^3.7.0",
    "react-redux": "^7.1.1",
    "react-router": "^5.1.2",
    "react-router-dom": "^5.1.2",
    "redux": "^4.0.4",
    "redux-thunk": "^2.3.0"
  },
  "devDependencies": {
    "@babel/core": "^7.6.4",
    "@babel/preset-env": "^7.6.3",
    "@babel/preset-react": "^7.6.3",
    "@testing-library/react": "^9.3.0",
    "@types/jest": "^24.0.18",
    "jest": "^24.9.0",
    "less": "^3.10.3",
    "npm-run-all": "^4.1.5",
    "parcel-bundler": "^1.12.4"
  }
}
